/*
Theme Name: Kingaru Child Theme
Theme URI: http://deploy.mikado-themes.com
Description: A child theme of OptimizeWP
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Template: Kingaru
*/
@import url("../Kingaru/style.css");

.widget_mkdf_call_to_action_button 
.mkdf-call-to-action-button {
    display: block;
    height: 100%;
    background-color: #f38c16;
    color: #fff;
    padding: 0 23px 0 18px;
    font-size: 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

aside.mkdf-sidebar .widget .searchform input[type=submit] {
    position: absolute;
    right: 0;
    border: none;
    outline: 0;
    font-family: Simple-Line-Icons;
    width: 51px;
    height: 51px;
    cursor: pointer;
    color: #fff;
    background-color: #f38c16;
    font-size: 18px;
}

.mkdf-btn.mkdf-btn-solid, .post-password-form input[type=submit], .woocommerce .button, input.wpcf7-form-control.wpcf7-submit {
    background-color: #f38c16;
    border: 2px solid #f38c16;
    color: #fff;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #f38c16;
    border: 1px solid #f38c16;
    color: #363636;
    font-size: 1.2em;
    padding: 10px 45px;
}

.mkdf-content .mkdf-content-inner>.mkdf-container>.mkdf-container-inner, .mkdf-content .mkdf-content-inner>.mkdf-full-width>.mkdf-full-width-inner {
    padding: 0 0;
}

aside.mkdf-sidebar .widget.widget_product_tag_cloud .tagcloud a, aside.mkdf-sidebar .widget.widget_tag_cloud .tagcloud a {
    font-size: 12px!important;
    display: inline-block;
    font-family: Poppins,sans-serif;
    text-transform: capitalize;
    font-weight: 600;
    color: #f6f6f6;
    padding: 0 18px;
    margin-right: 3px;
    margin-bottom: 5px;
    border: 1px solid #f38c16;
    background-color: #f38c16;
    -webkit-transition: background-color .15s ease-out,border .15s ease-out;
    -moz-transition: background-color .15s ease-out,border .15s ease-out;
    transition: background-color .15s ease-out,border .15s ease-out;
}

.mkdf-container {
    padding: 20px;
    width: 100%;
}